View Issue Details

IDProjectCategoryLast Update
0017772The Last Federation[All Projects] Crash/ExceptionNov 11, 2016 4:58 pm
ReporterptarthAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version2.015-2.016 
Fixed in Version 
Summary0017772: File Images/Misc/Actions/AttackedPlayerNode does not exist!
DescriptionIn Betrayl Mode my Hydral Homeworld defense fleet was attacked by the Andorians. File Images/Misc/Actions/AttackedPlayerNode does not exist! appears in the log.
TagsNo tags attached.
Internal WeightNew

Activities

ptarth

Oct 28, 2015 11:52 am

reporter  

ArcenDebugLog.txt (13,512 bytes)
10/23/2015 10:46:19 PM
Steamworks Init     10/23/2015 10:46:19 PM
GameInit (0 - 10/23/2015 10:46:19 PM)     10/23/2015 10:46:19 PM
GameInit (1 - 10/23/2015 10:46:19 PM)     10/23/2015 10:46:19 PM
GameInit (2 - 10/23/2015 10:46:19 PM)     10/23/2015 10:46:19 PM
Version: 2.019     10/23/2015 10:46:23 PM
audio load: 205     10/23/2015 10:46:23 PM
GameInit (3 - 10/23/2015 10:46:23 PM)     10/23/2015 10:46:23 PM
GameInit (4 - 10/23/2015 10:46:23 PM)     10/23/2015 10:46:25 PM
GameInit (5 - 10/23/2015 10:46:25 PM)     10/23/2015 10:46:28 PM
GameInit (6 - 10/23/2015 10:46:28 PM)     10/23/2015 10:46:28 PM
GameInit (7 - 10/23/2015 10:46:28 PM)     10/23/2015 10:46:28 PM
GameInit (8 - 10/23/2015 10:46:28 PM)     10/23/2015 10:46:28 PM
GameInit (9 - 10/23/2015 10:46:28 PM)     10/23/2015 10:46:28 PM
GameInit (10 - 10/23/2015 10:46:28 PM)     10/23/2015 11:12:32 PM
Steamworks Init     10/23/2015 11:12:32 PM
GameInit (0 - 10/23/2015 11:12:32 PM)     10/23/2015 11:12:32 PM
GameInit (1 - 10/23/2015 11:12:32 PM)     10/23/2015 11:12:32 PM
GameInit (2 - 10/23/2015 11:12:32 PM)     10/23/2015 11:12:32 PM
Version: 2.019     10/23/2015 11:12:36 PM
audio load: 205     10/23/2015 11:12:36 PM
GameInit (3 - 10/23/2015 11:12:36 PM)     10/23/2015 11:12:36 PM
GameInit (4 - 10/23/2015 11:12:36 PM)     10/23/2015 11:12:37 PM
GameInit (5 - 10/23/2015 11:12:37 PM)     10/23/2015 11:12:40 PM
GameInit (6 - 10/23/2015 11:12:40 PM)     10/23/2015 11:12:40 PM
GameInit (7 - 10/23/2015 11:12:40 PM)     10/23/2015 11:12:40 PM
GameInit (8 - 10/23/2015 11:12:40 PM)     10/23/2015 11:12:40 PM
GameInit (9 - 10/23/2015 11:12:40 PM)     10/23/2015 11:12:40 PM
GameInit (10 - 10/23/2015 11:12:40 PM)     10/24/2015 8:11:32 AM
Steamworks Init     10/24/2015 8:11:33 AM
GameInit (0 - 10/24/2015 8:11:33 AM)     10/24/2015 8:11:33 AM
GameInit (1 - 10/24/2015 8:11:33 AM)     10/24/2015 8:11:33 AM
GameInit (2 - 10/24/2015 8:11:33 AM)     10/24/2015 8:11:33 AM
Version: 2.019     10/24/2015 8:11:39 AM
audio load: 205     10/24/2015 8:11:39 AM
GameInit (3 - 10/24/2015 8:11:39 AM)     10/24/2015 8:11:40 AM
GameInit (4 - 10/24/2015 8:11:40 AM)     10/24/2015 8:11:42 AM
GameInit (5 - 10/24/2015 8:11:42 AM)     10/24/2015 8:11:45 AM
GameInit (6 - 10/24/2015 8:11:45 AM)     10/24/2015 8:11:46 AM
GameInit (7 - 10/24/2015 8:11:46 AM)     10/24/2015 8:11:46 AM
GameInit (8 - 10/24/2015 8:11:46 AM)     10/24/2015 8:11:46 AM
GameInit (9 - 10/24/2015 8:11:46 AM)     10/24/2015 8:11:48 AM
GameInit (10 - 10/24/2015 8:11:48 AM)     10/24/2015 10:50:46 AM
Steamworks Init     10/24/2015 10:50:46 AM
GameInit (0 - 10/24/2015 10:50:46 AM)     10/24/2015 10:50:46 AM
GameInit (1 - 10/24/2015 10:50:46 AM)     10/24/2015 10:50:46 AM
GameInit (2 - 10/24/2015 10:50:46 AM)     10/24/2015 10:50:46 AM
Version: 2.019     10/24/2015 10:50:51 AM
audio load: 205     10/24/2015 10:50:51 AM
GameInit (3 - 10/24/2015 10:50:51 AM)     10/24/2015 10:50:51 AM
GameInit (4 - 10/24/2015 10:50:51 AM)     10/24/2015 10:50:52 AM
GameInit (5 - 10/24/2015 10:50:52 AM)     10/24/2015 10:50:54 AM
GameInit (6 - 10/24/2015 10:50:54 AM)     10/24/2015 10:50:55 AM
GameInit (7 - 10/24/2015 10:50:55 AM)     10/24/2015 10:50:55 AM
GameInit (8 - 10/24/2015 10:50:55 AM)     10/24/2015 10:50:56 AM
GameInit (9 - 10/24/2015 10:50:56 AM)     10/24/2015 10:50:56 AM
GameInit (10 - 10/24/2015 10:50:56 AM)     10/24/2015 8:03:32 PM
Steamworks Init     10/24/2015 8:03:32 PM
GameInit (0 - 10/24/2015 8:03:32 PM)     10/24/2015 8:03:32 PM
GameInit (1 - 10/24/2015 8:03:32 PM)     10/24/2015 8:03:32 PM
GameInit (2 - 10/24/2015 8:03:32 PM)     10/24/2015 8:03:32 PM
Version: 2.019     10/24/2015 8:03:37 PM
audio load: 205     10/24/2015 8:03:37 PM
GameInit (3 - 10/24/2015 8:03:37 PM)     10/24/2015 8:03:37 PM
GameInit (4 - 10/24/2015 8:03:37 PM)     10/24/2015 8:03:39 PM
GameInit (5 - 10/24/2015 8:03:39 PM)     10/24/2015 8:03:42 PM
GameInit (6 - 10/24/2015 8:03:42 PM)     10/24/2015 8:03:43 PM
GameInit (7 - 10/24/2015 8:03:43 PM)     10/24/2015 8:03:43 PM
GameInit (8 - 10/24/2015 8:03:43 PM)     10/24/2015 8:03:44 PM
GameInit (9 - 10/24/2015 8:03:44 PM)     10/24/2015 8:03:44 PM
GameInit (10 - 10/24/2015 8:03:44 PM)     10/24/2015 9:11:24 PM
No SetAutoResolveStartingValuesNonSim A entry defined for HydralDefenseEmplacement!     10/24/2015 9:11:24 PM
No SetAutoResolveStartingValuesNonSim A entry defined for HydralDefenseEmplacement!     10/24/2015 9:11:24 PM
No SetAutoResolveStartingValuesNonSim A entry defined for HydralDefenseEmplacement!     10/24/2015 9:11:24 PM
No SetAutoResolveStartingValuesNonSim A entry defined for HydralDefenseEmplacement!     10/24/2015 9:11:24 PM
No SetAutoResolveStartingValuesNonSim A entry defined for HydralDefenseEmplacement!     10/24/2015 9:11:24 PM
No SetAutoResolveStartingValuesNonSim A entry defined for HydralDefenseEmplacement!     10/24/2015 9:11:24 PM
No SetAutoResolveStartingValuesNonSim A entry defined for HydralDefenseEmplacement!     10/24/2015 9:11:24 PM
No SetAutoResolveStartingValuesNonSim A entry defined for HydralDefenseEmplacement!     10/24/2015 9:11:24 PM
No SetAutoResolveStartingValuesNonSim A entry defined for HydralDefenseEmplacement!     10/25/2015 8:39:42 AM
Steamworks Init     10/25/2015 8:39:42 AM
GameInit (0 - 10/25/2015 8:39:42 AM)     10/25/2015 8:39:42 AM
GameInit (1 - 10/25/2015 8:39:42 AM)     10/25/2015 8:39:42 AM
GameInit (2 - 10/25/2015 8:39:42 AM)     10/25/2015 8:39:42 AM
Version: 2.019     10/25/2015 8:39:49 AM
audio load: 205     10/25/2015 8:39:49 AM
GameInit (3 - 10/25/2015 8:39:49 AM)     10/25/2015 8:39:49 AM
GameInit (4 - 10/25/2015 8:39:49 AM)     10/25/2015 8:39:50 AM
GameInit (5 - 10/25/2015 8:39:50 AM)     10/25/2015 8:39:53 AM
GameInit (6 - 10/25/2015 8:39:53 AM)     10/25/2015 8:39:53 AM
GameInit (7 - 10/25/2015 8:39:53 AM)     10/25/2015 8:39:53 AM
GameInit (8 - 10/25/2015 8:39:53 AM)     10/25/2015 8:39:53 AM
GameInit (9 - 10/25/2015 8:39:53 AM)     10/25/2015 8:39:53 AM
GameInit (10 - 10/25/2015 8:39:53 AM)     10/25/2015 11:51:17 AM
Steamworks Init     10/25/2015 11:51:18 AM
GameInit (0 - 10/25/2015 11:51:18 AM)     10/25/2015 11:51:18 AM
GameInit (1 - 10/25/2015 11:51:18 AM)     10/25/2015 11:51:18 AM
GameInit (2 - 10/25/2015 11:51:18 AM)     10/25/2015 11:51:18 AM
Version: 2.019     10/25/2015 11:51:23 AM
audio load: 205     10/25/2015 11:51:23 AM
GameInit (3 - 10/25/2015 11:51:23 AM)     10/25/2015 11:51:23 AM
GameInit (4 - 10/25/2015 11:51:23 AM)     10/25/2015 11:51:25 AM
GameInit (5 - 10/25/2015 11:51:25 AM)     10/25/2015 11:51:27 AM
GameInit (6 - 10/25/2015 11:51:27 AM)     10/25/2015 11:51:27 AM
GameInit (7 - 10/25/2015 11:51:27 AM)     10/25/2015 11:51:27 AM
GameInit (8 - 10/25/2015 11:51:27 AM)     10/25/2015 11:51:28 AM
GameInit (9 - 10/25/2015 11:51:28 AM)     10/25/2015 11:51:28 AM
GameInit (10 - 10/25/2015 11:51:28 AM)     10/26/2015 8:36:22 AM
Steamworks Init     10/26/2015 8:36:23 AM
GameInit (0 - 10/26/2015 8:36:23 AM)     10/26/2015 8:36:23 AM
GameInit (1 - 10/26/2015 8:36:23 AM)     10/26/2015 8:36:23 AM
GameInit (2 - 10/26/2015 8:36:23 AM)     10/26/2015 8:36:23 AM
Version: 2.019     10/26/2015 8:36:28 AM
audio load: 205     10/26/2015 8:36:28 AM
GameInit (3 - 10/26/2015 8:36:28 AM)     10/26/2015 8:36:28 AM
GameInit (4 - 10/26/2015 8:36:28 AM)     10/26/2015 8:36:30 AM
GameInit (5 - 10/26/2015 8:36:30 AM)     10/26/2015 8:36:32 AM
GameInit (6 - 10/26/2015 8:36:32 AM)     10/26/2015 8:36:33 AM
GameInit (7 - 10/26/2015 8:36:33 AM)     10/26/2015 8:36:34 AM
GameInit (8 - 10/26/2015 8:36:34 AM)     10/26/2015 8:36:34 AM
GameInit (9 - 10/26/2015 8:36:34 AM)     10/26/2015 8:36:35 AM
GameInit (10 - 10/26/2015 8:36:35 AM)     10/26/2015 11:17:03 PM
Steamworks Init     10/26/2015 11:17:03 PM
GameInit (0 - 10/26/2015 11:17:03 PM)     10/26/2015 11:17:03 PM
GameInit (1 - 10/26/2015 11:17:03 PM)     10/26/2015 11:17:03 PM
GameInit (2 - 10/26/2015 11:17:03 PM)     10/26/2015 11:17:03 PM
Version: 2.019     10/26/2015 11:17:08 PM
audio load: 205     10/26/2015 11:17:08 PM
GameInit (3 - 10/26/2015 11:17:08 PM)     10/26/2015 11:17:08 PM
GameInit (4 - 10/26/2015 11:17:08 PM)     10/26/2015 11:17:10 PM
GameInit (5 - 10/26/2015 11:17:10 PM)     10/26/2015 11:17:13 PM
GameInit (6 - 10/26/2015 11:17:13 PM)     10/26/2015 11:17:13 PM
GameInit (7 - 10/26/2015 11:17:13 PM)     10/26/2015 11:17:14 PM
GameInit (8 - 10/26/2015 11:17:14 PM)     10/26/2015 11:17:15 PM
GameInit (9 - 10/26/2015 11:17:15 PM)     10/26/2015 11:17:15 PM
GameInit (10 - 10/26/2015 11:17:15 PM)     10/27/2015 8:26:28 AM
Steamworks Init     10/27/2015 8:26:28 AM
GameInit (0 - 10/27/2015 8:26:28 AM)     10/27/2015 8:26:28 AM
GameInit (1 - 10/27/2015 8:26:28 AM)     10/27/2015 8:26:28 AM
GameInit (2 - 10/27/2015 8:26:28 AM)     10/27/2015 8:26:28 AM
Version: 2.019     10/27/2015 8:26:32 AM
audio load: 205     10/27/2015 8:26:32 AM
GameInit (3 - 10/27/2015 8:26:32 AM)     10/27/2015 8:26:32 AM
GameInit (4 - 10/27/2015 8:26:32 AM)     10/27/2015 8:26:33 AM
GameInit (5 - 10/27/2015 8:26:33 AM)     10/27/2015 8:26:35 AM
GameInit (6 - 10/27/2015 8:26:35 AM)     10/27/2015 8:26:35 AM
GameInit (7 - 10/27/2015 8:26:35 AM)     10/27/2015 8:26:36 AM
GameInit (8 - 10/27/2015 8:26:36 AM)     10/27/2015 8:26:36 AM
GameInit (9 - 10/27/2015 8:26:36 AM)     10/27/2015 8:26:36 AM
GameInit (10 - 10/27/2015 8:26:36 AM)     10/27/2015 10:04:04 AM
Steamworks Init     10/27/2015 10:04:04 AM
GameInit (0 - 10/27/2015 10:04:04 AM)     10/27/2015 10:04:04 AM
GameInit (1 - 10/27/2015 10:04:04 AM)     10/27/2015 10:04:04 AM
GameInit (2 - 10/27/2015 10:04:04 AM)     10/27/2015 10:04:04 AM
Version: 2.019     10/27/2015 10:04:08 AM
audio load: 205     10/27/2015 10:04:08 AM
GameInit (3 - 10/27/2015 10:04:08 AM)     10/27/2015 10:04:08 AM
GameInit (4 - 10/27/2015 10:04:08 AM)     10/27/2015 10:04:09 AM
GameInit (5 - 10/27/2015 10:04:09 AM)     10/27/2015 10:04:11 AM
GameInit (6 - 10/27/2015 10:04:11 AM)     10/27/2015 10:04:11 AM
GameInit (7 - 10/27/2015 10:04:11 AM)     10/27/2015 10:04:12 AM
GameInit (8 - 10/27/2015 10:04:12 AM)     10/27/2015 10:04:12 AM
GameInit (9 - 10/27/2015 10:04:12 AM)     10/27/2015 10:04:12 AM
GameInit (10 - 10/27/2015 10:04:12 AM)     10/27/2015 5:11:54 PM
Steamworks Init     10/27/2015 5:11:54 PM
GameInit (0 - 10/27/2015 5:11:54 PM)     10/27/2015 5:11:54 PM
GameInit (1 - 10/27/2015 5:11:54 PM)     10/27/2015 5:11:54 PM
GameInit (2 - 10/27/2015 5:11:54 PM)     10/27/2015 5:11:54 PM
Version: 2.019     10/27/2015 5:11:59 PM
audio load: 205     10/27/2015 5:11:59 PM
GameInit (3 - 10/27/2015 5:11:59 PM)     10/27/2015 5:11:59 PM
GameInit (4 - 10/27/2015 5:11:59 PM)     10/27/2015 5:12:01 PM
GameInit (5 - 10/27/2015 5:12:01 PM)     10/27/2015 5:12:03 PM
GameInit (6 - 10/27/2015 5:12:03 PM)     10/27/2015 5:12:04 PM
GameInit (7 - 10/27/2015 5:12:04 PM)     10/27/2015 5:12:04 PM
GameInit (8 - 10/27/2015 5:12:04 PM)     10/27/2015 5:12:05 PM
GameInit (9 - 10/27/2015 5:12:05 PM)     10/27/2015 5:12:05 PM
GameInit (10 - 10/27/2015 5:12:05 PM)     10/27/2015 10:28:08 PM
Steamworks Init     10/27/2015 10:28:08 PM
GameInit (0 - 10/27/2015 10:28:08 PM)     10/27/2015 10:28:08 PM
GameInit (1 - 10/27/2015 10:28:08 PM)     10/27/2015 10:28:08 PM
GameInit (2 - 10/27/2015 10:28:08 PM)     10/27/2015 10:28:08 PM
Version: 2.019     10/27/2015 10:28:13 PM
audio load: 205     10/27/2015 10:28:13 PM
GameInit (3 - 10/27/2015 10:28:13 PM)     10/27/2015 10:28:13 PM
GameInit (4 - 10/27/2015 10:28:13 PM)     10/27/2015 10:28:15 PM
GameInit (5 - 10/27/2015 10:28:15 PM)     10/27/2015 10:28:18 PM
GameInit (6 - 10/27/2015 10:28:18 PM)     10/27/2015 10:28:18 PM
GameInit (7 - 10/27/2015 10:28:18 PM)     10/27/2015 10:28:18 PM
GameInit (8 - 10/27/2015 10:28:18 PM)     10/27/2015 10:28:19 PM
GameInit (9 - 10/27/2015 10:28:19 PM)     10/27/2015 10:28:20 PM
GameInit (10 - 10/27/2015 10:28:20 PM)     10/28/2015 8:25:44 AM
Steamworks Init     10/28/2015 8:25:44 AM
GameInit (0 - 10/28/2015 8:25:44 AM)     10/28/2015 8:25:45 AM
GameInit (1 - 10/28/2015 8:25:45 AM)     10/28/2015 8:25:45 AM
GameInit (2 - 10/28/2015 8:25:45 AM)     10/28/2015 8:25:45 AM
Version: 2.019     10/28/2015 8:25:49 AM
audio load: 205     10/28/2015 8:25:49 AM
GameInit (3 - 10/28/2015 8:25:49 AM)     10/28/2015 8:25:49 AM
GameInit (4 - 10/28/2015 8:25:49 AM)     10/28/2015 8:25:49 AM
GameInit (5 - 10/28/2015 8:25:49 AM)     10/28/2015 8:25:51 AM
GameInit (6 - 10/28/2015 8:25:51 AM)     10/28/2015 8:25:52 AM
GameInit (7 - 10/28/2015 8:25:52 AM)     10/28/2015 8:25:52 AM
GameInit (8 - 10/28/2015 8:25:52 AM)     10/28/2015 8:25:52 AM
GameInit (9 - 10/28/2015 8:25:52 AM)     10/28/2015 8:25:52 AM
GameInit (10 - 10/28/2015 8:25:52 AM)     10/28/2015 8:43:48 AM
File Images/Misc/Actions/AttackedPlayerNode does not exist!

   at System.Environment.get_StackTrace()
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Boolean IncludeStackTrace, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, Verbosity Verbosity)
   at ArcenDebugging.TellTheDeveloper(System.String Message)
   at GameImage.StartLoading()
   at Game.UpdateStreaming()
   at ArcenMainCameraImplementations.MainUpdateLogic()
   at MainCameraLogic.Update()

ArcenDebugLog.txt (13,512 bytes)

ptarth

Oct 28, 2015 11:52 am

reporter  

attackedplayer.save (57,293 bytes)

x4000Bughunter

Nov 11, 2016 4:58 pm

administrator   ~0045726

This appears to have been fixed sometime in the past.

Issue History

Date Modified Username Field Change
Oct 28, 2015 11:52 am ptarth New Issue
Oct 28, 2015 11:52 am ptarth File Added: ArcenDebugLog.txt
Oct 28, 2015 11:52 am ptarth File Added: attackedplayer.save
Nov 11, 2016 4:58 pm x4000Bughunter Internal Weight => New
Nov 11, 2016 4:58 pm x4000Bughunter Note Added: 0045726
Nov 11, 2016 4:58 pm x4000Bughunter Status new => resolved
Nov 11, 2016 4:58 pm x4000Bughunter Resolution open => fixed
Nov 11, 2016 4:58 pm x4000Bughunter Assigned To => x4000Bughunter